.splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{align-items:center;display:flex;flex-wrap:wrap;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__arrow{align-items:center;background:#ccc;border:0;border-radius:50%;cursor:pointer;display:flex;height:2em;justify-content:center;opacity:.7;padding:0;position:absolute;top:50%;transform:translateY(-50%);width:2em;z-index:1}.splide__arrow svg{fill:#000;height:1.2em;width:1.2em}.splide__arrow:hover:not(:disabled){opacity:.9}.splide__arrow:disabled{opacity:.3}.splide__arrow:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide__arrow--prev{left:1em}.splide__arrow--prev svg{transform:scaleX(-1)}.splide__arrow--next{right:1em}.splide.is-focus-in .splide__arrow:focus{outline:3px solid #0bf;outline-offset:3px}.splide__pagination{bottom:.5em;left:0;padding:0 1em;position:absolute;right:0;z-index:1}.splide__pagination__page{background:#ccc;border:0;border-radius:50%;display:inline-block;height:8px;margin:3px;opacity:.7;padding:0;position:relative;transition:transform .2s linear;width:8px}.splide__pagination__page.is-active{background:#fff;transform:scale(1.4);z-index:1}.splide__pagination__page:hover{cursor:pointer;opacity:.9}.splide__pagination__page:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__pagination__page:focus{outline:3px solid #0bf;outline-offset:3px}.splide__progress__bar{background:#ccc;height:3px}.splide__slide{-webkit-tap-highlight-color:rgba(0,0,0,0)}.splide__slide:focus{outline:0}@supports(outline-offset:-3px){.splide__slide:focus-visible{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide__slide:focus-visible{border:3px solid #0bf}}@supports(outline-offset:-3px){.splide.is-focus-in .splide__slide:focus{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide.is-focus-in .splide__slide:focus{border:3px solid #0bf}.splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus{border-color:#0bf}}.splide__toggle{cursor:pointer}.splide__toggle:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__toggle:focus{outline:3px solid #0bf;outline-offset:3px}.splide__track--nav>.splide__list>.splide__slide{border:3px solid transparent;cursor:pointer}.splide__track--nav>.splide__list>.splide__slide.is-active{border:3px solid #000}.splide__arrows--rtl .splide__arrow--prev{left:auto;right:1em}.splide__arrows--rtl .splide__arrow--prev svg{transform:scaleX(1)}.splide__arrows--rtl .splide__arrow--next{left:1em;right:auto}.splide__arrows--rtl .splide__arrow--next svg{transform:scaleX(-1)}.splide__arrows--ttb .splide__arrow{left:50%;transform:translate(-50%)}.splide__arrows--ttb .splide__arrow--prev{top:1em}.splide__arrows--ttb .splide__arrow--prev svg{transform:rotate(-90deg)}.splide__arrows--ttb .splide__arrow--next{bottom:1em;top:auto}.splide__arrows--ttb .splide__arrow--next svg{transform:rotate(90deg)}.splide__pagination--ttb{bottom:0;display:flex;flex-direction:column;left:auto;padding:1em 0;right:.5em;top:0}/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on May 14, 2024 */

@font-face {
	font-family: "gothambook";
	src: url("/fonts/gotham-bold.woff2") format("woff2"),
		url("/fonts/gotham-bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "stamping_nico_ceregular";
	src: url("/fonts/stampingnicoce.woff2") format("woff2"),
		url("/fonts/stampingnicoce.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "gothambook";
	src: url("/fonts/gotham-book.woff2") format("woff2"),
		url("/fonts/gotham-book.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
/*
! tailwindcss v3.4.3 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden] {
  display: none;
}
	.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}
.pointer-events-none {
  pointer-events: none;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inset-0 {
  inset: 0px;
}
.-bottom-0 {
  bottom: -0px;
}
.-bottom-28 {
  bottom: -7rem;
}
.-top-16 {
  top: -4rem;
}
.bottom-10 {
  bottom: 2.5rem;
}
.bottom-24 {
  bottom: 6rem;
}
.left-0 {
  left: 0px;
}
.right-0 {
  right: 0px;
}
.top-0 {
  top: 0px;
}
.top-24 {
  top: 6rem;
}
.top-8 {
  top: 2rem;
}
.top-80 {
  top: 20rem;
}
.-z-10 {
  z-index: -10;
}
.z-10 {
  z-index: 10;
}
.z-30 {
  z-index: 30;
}
.my-12 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.my-px {
  margin-top: 1px;
  margin-bottom: 1px;
}
.-mt-11 {
  margin-top: -2.75rem;
}
.-mt-px {
  margin-top: -1px;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-16 {
  margin-bottom: 4rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-5 {
  margin-bottom: 1.25rem;
}
.mb-7 {
  margin-bottom: 1.75rem;
}
.ml-2 {
  margin-left: 0.5rem;
}
.mt-16 {
  margin-top: 4rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-48 {
  margin-top: 12rem;
}
.mt-\[8rem\] {
  margin-top: 8rem;
}
.flex {
  display: flex;
}
.hidden {
  display: none;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.size-14 {
  width: 3.5rem;
  height: 3.5rem;
}
.h-\[240px\] {
  height: 240px;
}
.h-\[400px\] {
  height: 400px;
}
.h-\[min\(100vh\2c 965px\)\] {
  height: min(100vh,965px);
}
.h-full {
  height: 100%;
}
.w-1\/4 {
  width: 25%;
}
.w-60 {
  width: 15rem;
}
.w-80 {
  width: 20rem;
}
.w-full {
  width: 100%;
}
.max-w-\[100vw\] {
  max-width: 100vw;
}
.max-w-\[1200px\] {
  max-width: 1200px;
}
.max-w-\[1300px\] {
  max-width: 1300px;
}
.max-w-\[800px\] {
  max-width: 800px;
}
.max-w-\[90vw\] {
  max-width: 90vw;
}
.max-w-full {
  max-width: 100%;
}
.flex-shrink-0 {
  flex-shrink: 0;
}
.flex-grow {
  flex-grow: 1;
}
.origin-top-left {
  transform-origin: top left;
}
.origin-top-right {
  transform-origin: top right;
}
.translate-x-60 {
  --tw-translate-x: 15rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-50 {
  --tw-scale-x: .5;
  --tw-scale-y: .5;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[30\%\] {
  --tw-scale-x: 30%;
  --tw-scale-y: 30%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.items-start {
  align-items: flex-start;
}
.justify-start {
  justify-content: flex-start;
}
.justify-end {
  justify-content: flex-end;
}
.\!justify-between {
  justify-content: space-between !important;
}
.justify-between {
  justify-content: space-between;
}
.gap-10 {
  gap: 2.5rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-8 {
  gap: 2rem;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-visible {
  overflow: visible;
}
.rounded-full {
  border-radius: 9999px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(240 223 195 / var(--tw-border-opacity));
}
.border-opacity-50 {
  --tw-border-opacity: 0.5;
}
.bg-\[rgba\(0\2c 0\2c 0\2c 0\)\] {
  background-color: rgba(0,0,0,0);
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}
.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(240 223 195 / var(--tw-bg-opacity));
}
.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}
.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.pb-14 {
  padding-bottom: 3.5rem;
}
.pb-16 {
  padding-bottom: 4rem;
}
.pb-32 {
  padding-bottom: 8rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pt-2 {
  padding-top: 0.5rem;
}
.text-center {
  text-align: center;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.text-\[2\.2rem\] {
  font-size: 2.2rem;
}
.font-bold {
  font-weight: 700;
}
.uppercase {
  text-transform: uppercase;
}
.leading-loose {
  line-height: 2;
}
.leading-relaxed {
  line-height: 1.625;
}
.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}
.text-primary {
  --tw-text-opacity: 1;
  color: rgb(240 223 195 / var(--tw-text-opacity));
}
.underline {
  text-decoration-line: underline;
}
.opacity-80 {
  opacity: 0.8;
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.font-stamping {
	font-family: "stamping_nico_ceregular", serif;
}

.social-navigation ul li {
	display: flex;
}
.social-navigation ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-template-page-campaign-template {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity)) !important;
  background-image: none !important;
  padding-top: 0px !important;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.page-template-page-campaign-template .site-content-contain {
		margin-top: 0 !important;
	}

.page-template-page-campaign-template #main-heading {
  position: absolute;
  top: 0px;
  z-index: 10;
  margin-left: 0px;
  max-width: 60vw;
}

@media not all and (min-width: 768px) {

  .page-template-page-campaign-template #main-heading {
    right: 0.5rem;
  }
}

@media not all and (min-width: 640px) {

  .page-template-page-campaign-template #main-heading {
    right: 1rem;
    margin-top: 0.75rem;
    width: 16rem;
  }
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #main-heading {
    margin-top: 2.5rem;
  }
}

@media (min-width: 768px) {

  .page-template-page-campaign-template #main-heading {
    margin-left: 11rem;
    max-width: 28rem;
  }
}

@media (min-width: 1024px) {

  .page-template-page-campaign-template #main-heading {
    margin-left: 13rem;
    max-width: 32rem;
  }
}

.page-template-page-campaign-template #main-bottles {
  position: absolute;
  bottom: 0px;
  width: 16rem;
}

@media not all and (min-width: 1024px) {

  .page-template-page-campaign-template #main-bottles {
    right: 0px;
  }
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #main-bottles {
    max-width: 20rem;
  }
}

@media (min-width: 1024px) {

  .page-template-page-campaign-template #main-bottles {
    margin-left: 27rem;
  }
}

.page-template-page-campaign-template .wrap {
  width: 100%;
  max-width: 100%;
}

.page-template-page-campaign-template p {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.page-template-page-campaign-template #masthead {
		display: none !important;
	}

.page-template-page-campaign-template footer.footer {
		display: none !important;
	}

.page-template-page-campaign-template #content {
		padding-bottom: 0 !important;
	}

.page-template-page-campaign-template * {
		font-family: "gothambook", sans-serif;
	}

.page-template-page-campaign-template :root {
		--primary: #f0dfc3;
	}

.page-template-page-campaign-template h2 {
  text-align: center;
  font-size: 2.5rem;
  line-height: 1.25;
	font-family: "stamping_nico_ceregular", serif;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template h2 {
    font-size: 3rem;
  }
}

@media (min-width: 1024px) {

  .page-template-page-campaign-template h2 {
    font-size: 4rem;
  }
}

.page-template-page-campaign-template h3 {
  text-align: center;
  font-size: 2rem;
	font-family: "stamping_nico_ceregular", serif;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template h3 {
    font-size: 2.5rem;
  }
}

.page-template-page-campaign-template h4 {
  text-align: center;
	font-family: "stamping_nico_ceregular", serif;
}

.page-template-page-campaign-template #desatoro-carousell .splide-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 6rem;
  flex-direction: column;
}

@media (min-width: 768px) {

  .page-template-page-campaign-template #desatoro-carousell .splide-slide {
    margin-bottom: 7rem;
  }
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #desatoro-carousell .splide__pagination {
    gap: 1rem;
  }
}

.page-template-page-campaign-template #desatoro-carousell .splide__pagination__page {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(240 223 195 / var(--tw-bg-opacity)) !important;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #desatoro-carousell .splide__pagination__page {
    width: 1rem;
    height: 1rem;
  }
}

.page-template-page-campaign-template #desatoro-carousell .splide__pagination__page.is-active {
			opacity: 1 !important;
		}

@media not all and (min-width: 640px) {

  .page-template-page-campaign-template #desatoro-carousell .splide__arrow--prev {
    left: 0px;
  }

  .page-template-page-campaign-template #desatoro-carousell .splide__arrow--next {
    right: 0px;
  }
}

.page-template-page-campaign-template #desatoro-carousell .splide__arrow {
  background-image: none;
}

@media not all and (min-width: 640px) {

  .page-template-page-campaign-template #desatoro-carousell .splide__arrow {
    width: 1rem;
  }
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #video-carousell-thumbnails {
    padding-bottom: 0.75rem;
  }
}

.page-template-page-campaign-template #video-carousell-thumbnails .splide__list {
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  overflow: visible;
}

@media (min-width: 768px) {

  .page-template-page-campaign-template #video-carousell-thumbnails .splide__list {
    gap: 25px;
  }
}

.page-template-page-campaign-template #video-carousell-thumbnails .splide__slide.is-active {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  border-style: none;
}

@media not all and (min-width: 640px) {

  .page-template-page-campaign-template #video-carousell-thumbnails .splide__arrow {
    width: 1rem;
  }
}

.page-template-page-campaign-template #video-carousell {
  margin-bottom: 2rem;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #video-carousell {
    margin-bottom: 4rem;
  }
}

.page-template-page-campaign-template #slow-dining-carousell > * {
  max-height: 100%;
}

.page-template-page-campaign-template #slow-dining-carousell img {
  height: 100%;
  width: 100%;
  -o-object-position: center;
     object-position: center;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #slow-dining-carousell .splide__pagination {
    bottom: 3.5rem;
    gap: 0.25rem;
  }
}

.page-template-page-campaign-template #slow-dining-carousell .splide__pagination__page {
  width: 0.5rem;
  height: 0.5rem;
  --tw-bg-opacity: 1 !important;
  background-color: rgb(240 223 195 / var(--tw-bg-opacity)) !important;
}

.page-template-page-campaign-template #slow-dining-carousell .splide__arrow {
  background-color: rgba(0,0,0,0);
}

.page-template-page-campaign-template #slow-dining-carousell .splide__arrow img {
  -o-object-fit: contain;
     object-fit: contain;
}

.page-template-page-campaign-template #slow-dining-carousell .splide__pagination__page.is-active {
			opacity: 1 !important;
		}

.page-template-page-campaign-template #newPlaceForm {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  width: 100%;
  flex-direction: column;
  gap: 1.75rem;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #newPlaceForm {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }
}

.page-template-page-campaign-template #newPlaceForm input,
		.page-template-page-campaign-template #newPlaceForm textarea {
  width: 100%;
  max-width: 626px;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(136 135 135 / var(--tw-bg-opacity));
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  --tw-text-opacity: 1;
  color: rgb(240 223 195 / var(--tw-text-opacity));
}

.page-template-page-campaign-template #newPlaceForm textarea {
  border-radius: 0px;
}

.page-template-page-campaign-template #newPlaceForm button[type="submit"] {
  transform-origin: top;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(240 223 195 / var(--tw-bg-opacity));
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  padding-bottom: 0.75rem;
  padding-top: 1.25rem;
  font-size: 1.875rem;
  line-height: 2.25rem;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
	font-family: "stamping_nico_ceregular", serif;
}

.page-template-page-campaign-template #newPlaceForm button[type="submit"]:hover {
  opacity: 0.8;
}

@media not all and (min-width: 640px) {

  .page-template-page-campaign-template #newPlaceForm button[type="submit"] {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}

@media (min-width: 640px) {

  .page-template-page-campaign-template #newPlaceForm button[type="submit"] {
    margin-top: 1.75rem;
  }
}

.page-template-page-campaign-template #newPlaceForm input::-moz-placeholder, .page-template-page-campaign-template #newPlaceForm textarea::-moz-placeholder {
		color: var(--primary);
		opacity: 0.5;
	}

.page-template-page-campaign-template #newPlaceForm input::placeholder,
	.page-template-page-campaign-template #newPlaceForm textarea::placeholder {
		color: var(--primary);
		opacity: 0.5;
	}

.page-template-page-campaign-template .section {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  flex-direction: column;
}

.page-template-page-campaign-template .section .content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1040px;
  flex-direction: column;
  overflow: hidden;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 2.5rem;
}

@media (min-width: 640px) {

  .page-template-page-campaign-template .section .content {
    padding-top: 5rem;
  }
}

@media (min-width: 768px) {

  .page-template-page-campaign-template .section .content {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.page-template-page-campaign-template .bg-stained {
		background: var(--primary);
		background-repeat: repeat-y;
		background-size: 100% auto;
	}

.page-template-page-campaign-template .social-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.25rem;
  height: 2.25rem;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(240 223 195 / var(--tw-bg-opacity));
}

.page-template-page-campaign-template .social-link img {
  width: 1.25rem;
  height: 1.25rem;
}

#hero-bg {
  position: absolute;
  top: 0px;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media only screen and (max-width: 1024px) {
	#hero-bg {
		-o-object-position: 40% 0%;
		   object-position: 40% 0%;
	}
}

@media only screen and (max-width: 768px) {
	#hero-bg {
		-o-object-position: 33% 0%;
		   object-position: 33% 0%;
	}
}

.hover\:underline:hover {
  text-decoration-line: underline;
}

@media not all and (min-width: 1280px) {

  .max-xl\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media not all and (min-width: 1024px) {

  .max-lg\:scale-75 {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .max-lg\:flex-col {
    flex-direction: column;
  }
}

@media not all and (min-width: 768px) {

  .max-md\:hidden {
    display: none;
  }

  .max-md\:flex-col {
    flex-direction: column;
  }

  .max-md\:px-16 {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

@media not all and (min-width: 640px) {

  .max-sm\:max-h-20 {
    max-height: 5rem;
  }

  .max-sm\:w-40 {
    width: 10rem;
  }

  .max-sm\:w-60 {
    width: 15rem;
  }

  .max-sm\:scale-75 {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .max-sm\:flex-col {
    flex-direction: column;
  }

  .max-sm\:items-center {
    align-items: center;
  }

  .max-sm\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .max-sm\:text-center {
    text-align: center;
  }

  .max-sm\:underline {
    text-decoration-line: underline;
  }
}

@media (min-width: 640px) {

  .sm\:-bottom-10 {
    bottom: -2.5rem;
  }

  .sm\:right-44 {
    right: 11rem;
  }

  .sm\:mx-8 {
    margin-left: 2rem;
    margin-right: 2rem;
  }

  .sm\:my-16 {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .sm\:my-20 {
    margin-top: 5rem;
    margin-bottom: 5rem;
  }

  .sm\:-mt-7 {
    margin-top: -1.75rem;
  }

  .sm\:mb-10 {
    margin-bottom: 2.5rem;
  }

  .sm\:mb-12 {
    margin-bottom: 3rem;
  }

  .sm\:mb-20 {
    margin-bottom: 5rem;
  }

  .sm\:mt-24 {
    margin-top: 6rem;
  }

  .sm\:h-\[700px\] {
    height: 700px;
  }

  .sm\:gap-6 {
    gap: 1.5rem;
  }

  .sm\:gap-8 {
    gap: 2rem;
  }

  .sm\:\!pt-0 {
    padding-top: 0px !important;
  }

  .sm\:pb-44 {
    padding-bottom: 11rem;
  }

  .sm\:pb-5 {
    padding-bottom: 1.25rem;
  }

  .sm\:pb-6 {
    padding-bottom: 1.5rem;
  }

  .sm\:pt-12 {
    padding-top: 3rem;
  }
}

@media (min-width: 768px) {

  .md\:flex {
    display: flex;
  }

  .md\:grid {
    display: grid;
  }

  .md\:gap-12 {
    gap: 3rem;
  }

  .md\:gap-8 {
    gap: 2rem;
  }
}

@media (min-width: 1024px) {

  .lg\:-bottom-14 {
    bottom: -3.5rem;
  }

  .lg\:-bottom-36 {
    bottom: -9rem;
  }

  .lg\:top-16 {
    top: 4rem;
  }

  .lg\:ml-3 {
    margin-left: 0.75rem;
  }

  .lg\:translate-x-96 {
    --tw-translate-x: 24rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .lg\:scale-50 {
    --tw-scale-x: .5;
    --tw-scale-y: .5;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .lg\:justify-between {
    justify-content: space-between;
  }
}

@media (min-width: 1280px) {

  .xl\:top-32 {
    top: 8rem;
  }

  .xl\:scale-50 {
    --tw-scale-x: .5;
    --tw-scale-y: .5;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .xl\:scale-75 {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}

@media (min-width: 1536px) {

  .\32xl\:top-1\/3 {
    top: 33.333333%;
  }

  .\32xl\:scale-75 {
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
